.uploadifive-button {
	background-color: transparent;
	color: #53636E;
	font-size: 14px;
	text-align: left !important;
	width: 100% !important;
	line-height: 33px !important;
	cursor: pointer;
}
.uploadifive-button:hover {
	background-color: #FAFAF5;
	border-radius: 20px;
	cursor: pointer;
	padding-left: 10px;
	color: #f2806e;
}
.uploadifive-queue-item {
	background-color: #F5F5F5;
	border-bottom: 1px dotted #D5D5D5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font: 12px Arial, Helvetica, Sans-serif;
	margin-top: 3px;
	padding: 15px;
}
.uploadifive-queue-item .close {
	background: url('uploadifive-cancel.png') 0 0 no-repeat;
	display: block;
	float: right;
	height: 16px;
	text-indent: -9999px;
	width: 16px;
}
.uploadifive-queue-item .progress {
	border: 1px solid #D0D0D0;
	height: 3px;
	margin-top: 5px;
	width: 100%;
}
.uploadifive-queue-item .progress-bar {
	background-color: #0072BC;
	height: 3px;
	width: 0;
}
#uploadifive-file_upload input[type="file"] {
  cursor: pointer;
  width: 100%;
  right: 0 !important;
  top: 0 !important;
}